// typography
$font-family: 'Roboto', BlinkMacSystemFont, -apple-system, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
$font-family-monospace: monospace;

$base-font-weight: 300;
$bold-font-weight: 700;


// typographic scale based largely on https://devinhunt.github.io/typebase.css/
$base-font-size: 16; // in pixels. This would result in 22px on desktop
$base-line-height: 1.85; // how large the line height is as a multiple of font size
$leading: $base-line-height * 1rem;
$scale: 1.125; // Rate of growth for headings, see https://zurb.com/word/modular-scale
$text-large: $scale*0.80rem;
$text-small: $scale*0.60rem;




// colors
$purple: #fafbfb;
$blue: #f0f2f2;
$bg-color: linear-gradient($purple, $blue);
$text-color: hsl(0, 0%, 7%);
$brand-primary: #1e1e2b;
$pink: d632e1;


$gray: #828282;
$gray-light: lighten($gray,  40%);
$gray-dark: darken($gray, 25%);




$black: #000000;


// container sizing
$container: 960px;
$container-large: 1200px;
$container-small: 680px;

// media queries
$large-screen: 740px;
